@import url('https://fonts.googleapis.com/css2?family=El+Messiri&family=Tajawal:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kufam:ital,wght@1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=El+Messiri&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Michroma&display=swap");
:root {
    scroll-behavior: smooth;
}

body {
    font-family: 'El Messiri', sans-serif;
    text-align: right;
    background-color: #2aab9a;
}
/*--------------------------------------------------------------
# forms
--------------------------------------------------------------*/
.container form {
    position: relative;
    margin-top: 160px;
    min-height: 432px;
    overflow: hidden;
}

    .container form .form {
        position: absolute;
        background-color: #fff;
        transition: 0.3s ease;
    }

        .container form .form.second {
            opacity: 0;
            pointer-events: none;
            transform: translateX(100%);
        }

form.secActive .form.second {
    opacity: 1;
    pointer-events: auto;
    transform: translateX(0);
}

form.secActive .form.first {
    opacity: 0;
    pointer-events: none;
    transform: translateX(-100%);
}

.container form .title {
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 500;
    margin: 6px 0;
    color: #333;
    text-align: right;
}

.container form .fields {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: right;
}

.container form {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

    .container form .register-link {
        text-align: right;
        margin-top: 10px;
    }

    .container form .fields {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        text-align: right;
    }


form .fields .input-field {
    display: flex;
    width: calc(100% / 3 - 15px);
    flex-direction: column;
    margin: 4px 0;
}

.input-field label {
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
}

.input-field input, select {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    border-radius: 25px;
    border: 1px solid #aaa;
    padding: 0 15px;
    height: 42px;
    margin: 8px 0;
    text-align: right;
}

    .input-field input :focus,
    .input-field select:focus {
        box-shadow: 0 3px 6px rgba(0,0,0,0.13);
    }

    .input-field select,
    .input-field input[type="date"] {
        color: #707070;
    }

        .input-field input[type="date"]:valid {
            color: #333;
        }


.container form button, .backBtn {
    height: 50px;
    max-width: 200px;
    width: 100%;
    border: none;
    outline: none;
    color: #49BE96;
    border-radius: 50px;
    background-color: #ffffff;
    transition: background-color 0.3s linear;
    cursor: pointer; 
    justify-content: center;  
    align-items: center;  
    font-size: 16px;
    margin: 10px 0;
}

.container form .btnText {
    font-size: 24px;
    font-weight: 400;
    margin-left: 80px;
}

form button:hover {
    background-color: #858585;
}

form button i, form .backBtn i {
    margin: 0 40px;
}

form .backBtn i {
    transform: rotate(180deg);
}

@media (max-width: 750px) {
    .container form {
        overflow-y: scroll;
    }

        .container form::-webkit-scrollbar {
            display: none;
        }

    form .fields .input-field {
        width: calc(100% / 2 - 15px);
    }
}

@media (max-width: 550px) {
    form .fields .input-field {
        width: 100%;
    }
}

input[type="date"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
    width: 100%;
}
/*--------------------------------------------------------------
# endforms
--------------------------------------------------------------*/

a{
    color: #49BE96;
    text-decoration: none;
}

    a:hover {
        color: #59d4a9;
        text-decoration: none;
    }

h1,
h2,
h4,
h5,
h6 {
    font-family: 'Tajawal', sans-serif;
    color: white;
    text-align: center;
    padding-top: 10px;
}

p {
    font-family: 'El Messiri', sans-serif;
    color: rgba(255, 255, 255, 0.925);
    font-size: 15px;
    text-align: center;
    position: absolute;
    /* top: 35%; */
    left: 50%;
    transform: translate(-50%, -50%);
    /* margin-bottom: 100px; */
    /* margin-top: 1em; */ /* Add space above the paragraph */
    /* margin-bottom: 11em; */ /* Add space above the paragraph */
}

@media only screen and (max-width: 768px) {
    p {
        position: absolute;
        font-size:15px;
        margin-top: 105px;
    }
}


h3 {
    font-family: 'Tajawal', sans-serif;
    color: rgba(255, 255, 255, 0.925);
    font-size: 60px;
    text-align: center;
    position: absolute;
    top: 21%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* Media query for screens smaller than 768px (adjust as needed) */
@media only screen and (max-width: 768px) {
    h3 {
        white-space: nowrap; 
        font-size: 40px; /* Adjust font size for smaller screens */
        top: 25%; /* Adjust top position */
    }
}


/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
    padding: 60px 0;
    overflow: hidden;
}

.section-header {
    text-align: center;
    padding-bottom: 40px;
}
.section-header h2 {
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0;
    color: #49BE96;
    text-transform: uppercase;
}

.section-header p {
    margin: 10px 0 0 0;
    padding: 0;
    font-size: 38px;
    line-height: 42px;
    font-weight: 700;
    color: #012970;
}

@media (max-width: 768px) {
    .section-header p {
        font-size: 28px;
        line-height: 32px;
    }
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background: #49BE96;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

    .back-to-top i {
        font-size: 24px;
        color: #fff;
        line-height: 0;
    }

    .back-to-top:hover {
        background: #54d6a9;
        color: #fff;
    }

    .back-to-top.active {
        visibility: visible;
        opacity: 1;
    }

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
    transition: all 0.5s;
    z-index: 997;
    padding: 20px 0;
    background: #fff;
    top: -12px;
    border-radius: 17px;
}

    .header.header-scrolled {
        background: #fff;
        padding: 15px 0;
        box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
    }

    .header .logo {
        line-height: 0;
    }

        .header .logo img {
            max-height: 40px;
            margin-right: 6px;
        }

        .header .logo span {
            font-size: 30px;
            font-weight: 700;
            letter-spacing: 1px;
            color: #ffffff;
            font-family: "Nunito", sans-serif;
            margin-top: 3px;
        }

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
    padding: 0;
}

    .navbar ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navbar li {
        position: relative;
    }

    .navbar a,
    .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 0 10px 30px;
        font-family: 'Tajawal', sans-serif;
        font-size: 16px;
        font-weight: 700;
        color: #ffffff;
        white-space: nowrap;
        transition: 0.3s;
    }

        .navbar a i,
        .navbar a:focus i {
            font-size: 12px;
            line-height: 0;
            margin-left: 5px;
        }

        .navbar a:hover,
        .navbar .active,
        .navbar .active:focus,
        .navbar li:hover > a {
            color: #49BE96;
        }

li:hover > button {
    color: #49BE96;
}

 



.navbar .getstarted,
.navbar .getstarted:focus {
    background: #2aab9a url(../img/Battern1.png)left no-repeat;
    padding: 8px 20px;
    margin-left: 30px;
    border-radius: 35px;
    color: #000000;
    text-decoration:none;
}

.navbar .inPage,
.navbar .inPage:focus {
    background: #2aab9a;
    padding: 8px 20px;
    margin-left: 30px;
    border-radius: 35px;
    color: #fdfdfd;
    text-decoration: none;
}

    .navbar .inPage:hover,
    .navbar .inPage:focus:hover {
        color: #000000;
        background: #2aab9a;
    }

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
    color: #fff;
    background: #2aab9a;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
}

    .navbar .dropdown ul li {
        min-width: 200px;
    }

    .navbar .dropdown ul a {
        padding: 10px 20px;
        font-size: 15px;
        text-transform: none;
        font-weight: 600;
    }

        .navbar .dropdown ul a i {
            font-size: 12px;
        }

        .navbar .dropdown ul a:hover,
        .navbar .dropdown ul .active:hover,
        .navbar .dropdown ul li:hover > a {
            color: #ffffff;
        }

.navbar .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover > ul {
        left: -100%;
    }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
    color: #49BE96;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

    .mobile-nav-toggle.bi-x {
        color: #fff;
    }

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(16, 17, 16, 0.9);
    transition: 0.3s;
}

    .navbar-mobile .mobile-nav-toggle {
        position: absolute;
        top: 15px;
        right: 15px;
    }

    .navbar-mobile ul {
        display: block;
        position: absolute;
        top: 55px;
        right: 15px;
        bottom: 15px;
        left: 15px;
        padding: 10px 0;
        border-radius: 10px;
        background-color: #ffffff;
        overflow-y: auto;
        transition: 0.3s;
    }

    .navbar-mobile a,
    .navbar-mobile a:focus {
        padding: 10px 20px;
        font-size: 15px;
        color: #012970;
    }

        .navbar-mobile a:hover,
        .navbar-mobile .active,
        .navbar-mobile li:hover > a {
            color: #ffffff;
        }

    .navbar-mobile .getstarted,
    .navbar-mobile .getstarted:focus {
        margin: 15px;
    }

    .navbar-mobile .dropdown ul {
        position: static;
        display: none;
        margin: 10px 20px;
        padding: 10px 0;
        z-index: 99;
        opacity: 1;
        visibility: visible;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    }

        .navbar-mobile .dropdown ul li {
            min-width: 200px;
        }

        .navbar-mobile .dropdown ul a {
            padding: 10px 20px;
        }

            .navbar-mobile .dropdown ul a i {
                font-size: 12px;
            }

            .navbar-mobile .dropdown ul a:hover,
            .navbar-mobile .dropdown ul .active:hover,
            .navbar-mobile .dropdown ul li:hover > a {
                color: #4154f1;
            }

    .navbar-mobile .dropdown > .dropdown-active {
        display: block;
    }

/*--------------------------------------------------------------
# FreeCourses Section
--------------------------------------------------------------*/
.FreeCourses {
    width: 100%;
    height: 125vh;
    background: url(../img/FreeCourses.png) top center no-repeat;
    background-size: cover;
    font-family: 'El Messiri', sans-serif;
}

    .FreeCourses h1 {
        margin: 0;
        font-size: 48px;
        font-weight: 700;
        color: #012970;
    }

    .FreeCourses h2 {
        color: #444444;
        margin: 15px 0 0 0;
        font-size: 26px;
    }

    .FreeCourses .btn-get-started {
        margin-top: 30px;
        line-height: 0;
        padding: 15px 40px;
        border-radius: 4px;
        transition: 0.5s;
        color: #fff;
        background: #4154f1;
        box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
    }

        .FreeCourses .btn-get-started span {
            font-family: "Nunito", sans-serif;
            font-weight: 600;
            font-size: 16px;
            letter-spacing: 1px;
        }

        .FreeCourses .btn-get-started i {
            margin-left: 5px;
            font-size: 18px;
            transition: 0.3s;
        }

        .FreeCourses .btn-get-started:hover i {
            transform: translateX(5px);
        }

    .FreeCourses .FreeCourses-img {
        text-align: right;
    }

@media (min-width: 1024px) {
    .FreeCourses {
        background-attachment: fixed;
    }
}

@media (max-width: 991px) {
    .FreeCourses {
        height: auto;
        padding: 291px 0 464px 0
    }

        .FreeCourses .FreeCourses-img {
            text-align: center;
            margin-top: 80px;
        }

            .FreeCourses .FreeCourses-img img {
                width: 80%;
            }
}

@media (max-width: 768px) {
    .FreeCourses {
        text-align: center;
    }

        .FreeCourses h1 {
            font-size: 32px;
        }

        .FreeCourses h2 {
            font-size: 24px;
        }

        .FreeCourses .FreeCourses-img img {
            width: 100%;
        }
}
/*--------------------------------------------------------------
# End Section
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# AdvancedCourse Section
--------------------------------------------------------------*/
.AdvancedCourse {
    width: 100%;
    height: 125vh;
    background: url(../img/AdvancedCourses.png) top center no-repeat;
    background-size: cover;
    font-family: 'El Messiri', sans-serif;
}

    .AdvancedCourse h1 {
        margin: 0;
        font-size: 48px;
        font-weight: 700;
        color: #012970;
    }

    .AdvancedCourse h2 {
        color: #444444;
        margin: 15px 0 0 0;
        font-size: 26px;
    }
    .AdvancedCourse h3 {
        color: black;
        margin: 15px 0 0 0;
        font-size: 56px;
    }
    .AdvancedCourse .btn-get-started {
        margin-top: 30px;
        line-height: 0;
        padding: 15px 40px;
        border-radius: 4px;
        transition: 0.5s;
        color: #fff;
        background: #4154f1;
        box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
    }

        .AdvancedCourse .btn-get-started span {
            font-family: "Nunito", sans-serif;
            font-weight: 600;
            font-size: 16px;
            letter-spacing: 1px;
        }

        .AdvancedCourse .btn-get-started i {
            margin-left: 5px;
            font-size: 18px;
            transition: 0.3s;
        }

        .AdvancedCourse .btn-get-started:hover i {
            transform: translateX(5px);
        }

    .AdvancedCourse .AdvancedCourse-img {
        text-align: right;
    }

@media (min-width: 1024px) {
    .AdvancedCourse {
        background-attachment: fixed;
    }
}

@media (max-width: 991px) {
    .AdvancedCourse {
        height: auto;
        padding: 291px 0 464px 0
    }

        .AdvancedCourse .AdvancedCourse-img {
            text-align: center;
            margin-top: 80px;
        }

            .AdvancedCourse .AdvancedCourse-img img {
                width: 80%;
            }
}

@media (max-width: 768px) {
    .AdvancedCourse {
        text-align: center;
    }

        .AdvancedCourse h1 {
            font-size: 32px;
        }

        .AdvancedCourse h2 {
            font-size: 24px;
        }

        .AdvancedCourse .AdvancedCourse-img img {
            width: 100%;
        }
}
/*--------------------------------------------------------------
# End Section
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# events Section
--------------------------------------------------------------*/
.events {
    width: 100%;
    height: 125vh;
    background: url(../img/events.png) top center no-repeat;
    background-size: cover;
    font-family: 'El Messiri', sans-serif;
}

    .events h1 {
        margin: 0;
        font-size: 48px;
        font-weight: 700;
        color: #012970;
    }

    .events h2 {
        color: #444444;
        margin: 15px 0 0 0;
        font-size: 26px;
    }

    .events h3 {
        color: #f1ecec;
        font-size: 70px;
    }

    .events .btn-get-started {
        margin-top: 30px;
        line-height: 0;
        padding: 15px 40px;
        border-radius: 4px;
        transition: 0.5s;
        color: #fff;
        background: #4154f1;
        box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
    }

        .events .btn-get-started span {
            font-family: "Nunito", sans-serif;
            font-weight: 600;
            font-size: 16px;
            letter-spacing: 1px;
        }

        .events .btn-get-started i {
            margin-left: 5px;
            font-size: 18px;
            transition: 0.3s;
        }

        .events .btn-get-started:hover i {
            transform: translateX(5px);
        }

    .events .events-img {
        text-align: right;
    }

@media (min-width: 1024px) {
    .events {
        background-attachment: fixed;
    }
}

@media (max-width: 991px) {
    .events {
        height: auto;
        padding: 291px 0 464px 0
    }

        .events .events-img {
            text-align: center;
            margin-top: 80px;
        }

            .events .events-img img {
                width: 80%;
            }
}

@media (max-width: 768px) {
    .events {
        text-align: center;
    }

        .events h1 {
            font-size: 32px;
        }

        .events h2 {
            font-size: 24px;
        }

        .events .events-img img {
            width: 100%;
        }
}
/*--------------------------------------------------------------
# End Section
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Contests Section
--------------------------------------------------------------*/
.Contests {
    width: 100%;
    height: 125vh;
    background: url(../img/Contests.png) top center no-repeat;
    background-size: cover;
    font-family: 'El Messiri', sans-serif;
}

    .Contests h1 {
        margin: 0;
        font-size: 48px;
        font-weight: 700;
        color: #012970;
    }

    .Contests h2 {
        color: #444444;
        margin: 15px 0 0 0;
        font-size: 26px;
    }
    .Contests h3 {
        color: #f1ecec;
    }
    .Contests .btn-get-started {
        margin-top: 30px;
        line-height: 0;
        padding: 15px 40px;
        border-radius: 4px;
        transition: 0.5s;
        color: #fff;
        background: #4154f1;
        box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
    }

        .Contests .btn-get-started span {
            font-family: "Nunito", sans-serif;
            font-weight: 600;
            font-size: 16px;
            letter-spacing: 1px;
        }

        .Contests .btn-get-started i {
            margin-left: 5px;
            font-size: 18px;
            transition: 0.3s;
        }

        .Contests .btn-get-started:hover i {
            transform: translateX(5px);
        }

    .Contests .Contests-img {
        text-align: right;
    }

@media (min-width: 1024px) {
    .Contests {
        background-attachment: fixed;
    }
}

@media (max-width: 991px) {
    .Contests {
        height: auto;
        padding: 291px 0 464px 0
    }

        .Contests .Contests-img {
            text-align: center;
            margin-top: 80px;
        }

            .Contests .Contests-img img {
                width: 80%;
            }
}

@media (max-width: 768px) {
    .Contests {
        text-align: center;
    }

        .Contests h1 {
            font-size: 32px;
        }

        .Contests h2 {
            font-size: 24px;
        }

        .Contests .Contests-img img {
            width: 100%;
        }
}

/*--------------------------------------------------------------
# End Section
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Privatechannel Section
--------------------------------------------------------------*/
.Privatechannel {
    width: 100%;
    height: 125vh;
    background: url(../img/PrivateChannels.png) top center no-repeat;
    background-size: cover;
    font-family: 'El Messiri', sans-serif;
}

    .Privatechannel h1 {
        margin: 0;
        font-size: 48px;
        font-weight: 700;
        color: #012970;
    }

    .Privatechannel h2 {
        color: #444444;
        margin: 15px 0 0 0;
        font-size: 26px;
        
    }



@media (max-width: 768px) {
    .Privatechannel h3 {
        height: 20vh;
    }
}



    .Privatechannel .btn-get-started {
        margin-top: 30px;
        line-height: 0;
        padding: 15px 40px;
        border-radius: 4px;
        transition: 0.5s;
        color: #fff;
        background: #4154f1;
        box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
    }

        .Privatechannel .btn-get-started span {
            font-family: "Nunito", sans-serif;
            font-weight: 600;
            font-size: 16px;
            letter-spacing: 1px;
        }

        .Privatechannel .btn-get-started i {
            margin-left: 5px;
            font-size: 18px;
            transition: 0.3s;
        }

        .Privatechannel .btn-get-started:hover i {
            transform: translateX(5px);
        }

    .Privatechannel .Privatechannel-img {
        text-align: right;
    }

@media (min-width: 1024px) {
    .Privatechannel {
        background-attachment: fixed;
    }
}

@media (max-width: 991px) {
    .Privatechannel {
        height: auto;
        padding: 123px 0 464px 0;
    }

        .Privatechannel .Privatechannel-img {
            text-align: center;
            margin-top: 80px;
        }

            .Privatechannel .Privatechannel-img img {
                width: 80%;
            }
}

@media (max-width: 768px) {
    .Privatechannel {
        text-align: center;
    }

        .Privatechannel h1 {
            font-size: 32px;
        }

        .Privatechannel h2 {
            font-size: 24px;
        }

        .Privatechannel .Privatechannel-img img {
            width: 100%;
        }
}

/*--------------------------------------------------------------
# End Section
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Thanks Section
--------------------------------------------------------------*/

.Thanks {
    width: 100%;
    height: 125vh;
    background: url(../img/Thanks.png) top center no-repeat;
    background-size: cover;
}

    .Thanks h1 {
        margin: 0;
        font-size: 48px;
        font-weight: 700;
        color: #012970;
    }

    .Thanks h2 {
        color: #444444;
        margin: 15px 0 0 0;
        font-size: 26px;
    }

    .Thanks h3 {
        color: #ffffff;
        margin: 15px 0 0 0;
        font-size: 120px;
        font-family: 'Kufam', sans-serif;
    }

    .Thanks h5 {
        color: #ffffff;
        margin: 15px 0 0 0;
        font-size: 20px;
        font-family: 'Kufam', sans-serif;
    }

    .Thanks .btn-get-started {
        margin-top: 30px;
        line-height: 0;
        padding: 15px 40px;
        border-radius: 4px;
        transition: 0.5s;
        color: #fff;
        background: #4154f1;
        box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
    }

        .Thanks .btn-get-started span {
            font-family: "Nunito", sans-serif;
            font-weight: 600;
            font-size: 16px;
            letter-spacing: 1px;
        }

        .Thanks .btn-get-started i {
            margin-left: 5px;
            font-size: 18px;
            transition: 0.3s;
        }

        .Thanks .btn-get-started:hover i {
            transform: translateX(5px);
        }

    .Thanks .Thanks-img {
        text-align: right;
    }

@media (min-width: 1024px) {
    .Thanks {
        background-attachment: fixed;
    }
}

@media (max-width: 991px) {
    .Thanks {
        height: auto;
        padding: 291px 0 464px 0
    }

        .Thanks .Thanks-img {
            text-align: center;
            margin-top: 80px;
        }

            .Thanks .Thanks-img img {
                width: 80%;
            }
}

@media (max-width: 768px) {
    .Thanks {
        text-align: center;
    }

        .Thanks h1 {
            font-size: 32px;
        }

        .Thanks h2 {
            font-size: 24px;
        }

        .Thanks .Thanks-img img {
            width: 100%;
        }
}

/*--------------------------------------------------------------
# End Section
--------------------------------------------------------------*/
 
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
    background: #f6f9ff;
    border-radius: 35px;
    font-size: 12px;
    font-family: "Michroma", sans-serif;
}
 

.footer .footer-top .footer-info {
    margin-bottom: 30px;
}

    .footer .footer-top .footer-info .logo {
        line-height: 0;
        margin-bottom: -48px;
    }

        .footer .footer-top .footer-info .logo img {
            max-height: 40px;
        }

        .footer .footer-top .footer-info .logo span {
            font-size: 30px;
            font-weight: 700;
            letter-spacing: 1px;
            color: #012970;
            font-family: "Nunito", sans-serif;
            margin-top: 3px;
        }

    .footer .footer-top .footer-info p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 0;
        font-family: "Nunito", sans-serif;
    }


.footer .footer-top .social-links {
    text-align: right;
}

    .footer .footer-top .social-links a {
        font-size: 28px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        color: rgba(1, 41, 112, 0.5);
        line-height: 0;
        margin-right: 47px;
        margin-bottom: 10px;
        transition: 0.3s;
        border-radius: 50%;
        background-color: #49BE96;
        color: #000000;
        width: 50px;
        height: 50px;
    }



        .footer .footer-top .social-links a:hover {
            background-color: #fff; /* Add this line */
            color: #0f1010; /* Add this line */
        }


.footer .footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: #012970;
    text-transform: uppercase;
    padding-bottom: 12px;
}

.footer .footer-top .footer-links {
    margin-bottom: 30px;
}

    .footer .footer-top .footer-links ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .footer .footer-top .footer-links ul i {
            padding-right: 2px;
            color: #d0d4fc;
            font-size: 12px;
            line-height: 0;
        }

        .footer .footer-top .footer-links ul li {
            padding: 10px 0;
            display: flex;
            align-items: center;
        }

            .footer .footer-top .footer-links ul li:first-child {
                padding-top: 0;
            }

        .footer .footer-top .footer-links ul a {
            color: #fcfcfc;
            transition: 0.3s;
            display: inline-block;
            line-height: 1;
        }

            .footer .footer-top .footer-links ul a:hover {
                color: #0e0e0e;
            }

.footer .footer-top .footer-contact p {
    line-height: 26px;
}

.footer {
    position: relative;
}
 

.container2 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.input-field2 {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .container2 {
        flex-direction: row;
        justify-content: space-between;
    }

    .input-field2 {
        width: 45%;
    }
}